Bug 163000 - [UPDATE] audio/thunar-media-tags-plugin to 0.2.0
[UPDATE] audio/thunar-media-tags-plugin to 0.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 19:50 UTC by duchateau.olivier
Modified: 2011-12-04 10:47 UTC (History)
0 users

See Also:


Attachments
file.diff (12.46 KB, patch)
2011-12-01 19:50 UTC, duchateau.olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description duchateau.olivier 2011-12-01 19:50:08 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-November/029551.html

Delete patches, no need anymore.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-01 19:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-12-02 11:25:39 UTC
Responsible Changed
From-To: freebsd-xfce->miwi

I'll take it.
Comment 3 dfilter freebsd_committer 2011-12-04 09:48:48 UTC
miwi        2011-12-04 09:48:40 UTC

  FreeBSD ports repository

  Modified files:
    audio/thunar-media-tags-plugin Makefile distinfo pkg-plist 
  Removed files:
    audio/thunar-media-tags-plugin/files 
                                         patch-thunar-plugin_Makefile.am 
                                         patch-thunar-plugin_audio-tags-page.c 
                                         patch-thunar-plugin_tag-renamer.c 
  Log:
  - Update to 0.2.0
  
  PR:             163000
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.26      +2 -10     ports/audio/thunar-media-tags-plugin/Makefile
  1.3       +2 -2      ports/audio/thunar-media-tags-plugin/distinfo
  1.2       +0 -10     ports/audio/thunar-media-tags-plugin/files/patch-thunar-plugin_Makefile.am (dead)
  1.2       +0 -95     ports/audio/thunar-media-tags-plugin/files/patch-thunar-plugin_audio-tags-page.c (dead)
  1.2       +0 -51     ports/audio/thunar-media-tags-plugin/files/patch-thunar-plugin_tag-renamer.c (dead)
  1.4       +33 -0     ports/audio/thunar-media-tags-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-12-04 10:47:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!